custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rivn4
east: !!python/object/apply:decimal.Decimal
- '-73.982674'
flow: 1
gauge_id: !!python/long '145644'
level_files:
- depth_grids/26_0/dblbnd.adf
- depth_grids/26_3/dblbnd.adf
- depth_grids/26_5/dblbnd.adf
- depth_grids/27_5/dblbnd.adf
- depth_grids/28_5/dblbnd.adf
- depth_grids/29_5/dblbnd.adf
- depth_grids/30_5/dblbnd.adf
- depth_grids/31_5/dblbnd.adf
- depth_grids/32_5/dblbnd.adf
- depth_grids/33_5/dblbnd.adf
- depth_grids/34_5/dblbnd.adf
lid: rivn4
location: Rivervale
major_flow: 0.0
major_stage: 8.0
max_depth: 21.8
minor_flow: 0.0
minor_stage: 5.5
moderate_flow: 0.0
moderate_stage: 6.5
name: Upton, NY
near_flow: 0.0
near_stage: 4.5
north: !!python/object/apply:decimal.Decimal
- '41.021835'
river_name: Hackensack River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.981682'
stage_offset: 21.56
stages_selected: 26.0,26.3,26.5,27.5,28.5,29.5,30.5,31.5,32.5,33.5,34.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.022008'
wfo: okx
